html body {
    background-color: #0a6385;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 15px;
font-weight: 500;
line-height: 1.42857143;
color:black;
}

.header {
	width: 35%;
	margin: 100px auto 0px;
	color: white;
	background: red;
	text-align: center;
	border: 1px solid #B0C4DE;
	border-radius: 10px;
	padding: 20px;
	background-color: #0a6385;
}
form, .content {

}	
#headerbackground{
	
	background-color: #392583;
}
	
	
	
	
}
.input-group {
	margin: 10px 0px 10px 0px;
}

.input-group label {
	display: block;
	text-align: left;
	margin: 3px;
}
.input-group input {
	height: 30px;
	width: 93%;
	padding: 5px 10px;
	font-size: 16px;
	border-radius: 5px;
	border: 1px solid gray;
}
#user_type {
	height: 40px;
	width: 98%;
	padding: 5px 10px;
	background: white;
	font-size: 16px;
	border-radius: 5px;
	border: 1px solid gray;
}
.btn {
	padding: 10px;
	font-size: 15px;
	color: white;
	background-color:red;
	border: none;
	border-radius: 5px;
}
.error {
	width: 92%; 
	margin: 0px auto; 
	padding: 10px; 
	border: 1px solid #a94442; 
	color: #a94442; 
	background: #f2dede; 
	border-radius: 5px; 
	text-align: left;
}
.success {
	color: #3c763d; 
	background: #dff0d8; 
	border: 1px solid #3c763d;
	margin-bottom: 20px;
}

.profile_info img {
	display: inline-block; 
	width: 50px; 
	height: 50px; 
	margin: 5px;
	float: left;
}

.profile_info div {
	display: inline-block; 
	margin: 5px;
}

.profile_info:after {
	content: "";
	display: block;
	clear: both;
}



.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    padding-left: 5%;
    padding-right: 5%;
    background-color: #c0d1d2;
    border-right: 2px   solid white;
    border-left: 2px  solid white;
    border-bottom: 2px solid white;
}
.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #a4bcbd;
    border-right: 2px solid  white;
    border-top: 2px solid  white;
    border-left: 2px solid  white;
    border-bottom: 2px solid white;

}
fieldset.for-panel {
    background-color: #fcfcfc;
	border: 1px solid #999;
	border-radius: 4px;	
	padding:15px 10px;
	background-color: #d9edf7;
    border-color: #bce8f1;
	background-color: #f9fdfd;
	margin-bottom:12px;
}
fieldset.for-panel legend {
    background-color: #fafafa;
    border: 1px solid #ddd;
    border-radius: 5px;
    color: #4381ba;
    font-size: 14px;
    font-weight: bold;
    line-height: 10px;
    margin: inherit;
    padding: 7px;
    width: auto;
	background-color: #d9edf7;
	margin-bottom: 0;
}
.editviewbackgroundcolor{
	background-color: green;
	width: auto;
	color: white;
	padding: 3px 3px 3px 3px;

}
.inline-buttons .one-third {
    text-align: center;
    padding: 3px 3px 3px 3px;
}

@media only screen and (max-width: 1076px) {

    .inline-buttons .one-third {
        width: 100%;
        margin: 20px;
    }
    
}
.btn-primary-spacing 
{
margin-right: 10px;

}


.card-body1 {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    padding-left: 2%;
    padding-right: 2%;
    background-color: #e0e5e6;
   
}
.card-header1 {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: yellow;
    border-bottom: 1px solid rgba(26, 23, 23, 0.19);
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: 
#555;
cursor: default;
background-color:
red;
border: 1px solid
#ddd;
    border-bottom-color: rgb(221, 221, 221);
border-bottom-color:
    transparent;
}
.homepage{
	width: auto;
	height: auto;
	margin-right: 5%;
	margin-left: 5%;
	background-color: #a4bcbd;
	padding: 4% 4% 4% 4%;
	overflow: hidden;
	
}
.vertical-menu {
  width: 200px;
}

.vertical-menu a {
  background-color: #eee;
  color: black;
  display: block;
  padding: 10px;
  text-decoration: none;
  text-align: center;
}

.vertical-menu a:hover {
  background-color: #4CAF50;
}

.vertical-menu a.active {
  background-color: #4CAF50;
  color: white;
}
.vertical-menu1 {
  width: 100%;
  background-color: #c0d1d2;
}
.vertical-menu1 a {
  background-color: #eee;
  color: black;
  display: block;
  padding: 10px;
  text-decoration: none;
  
}
.vertical-menu1 a.active {
  background-color: #4CAF50;
  color: white;
}